## univention-maintenance-mode 3.0.0-1A~5.0.0.202009231614

=== debian/changelog ===
univention-maintenance-mode (3.0.0-1A~5.0.0.202009231614) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 23 Sep 2020 16:14:47 +0200

univention-maintenance-mode (3.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:13 +0200

univention-maintenance-mode (2.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:30 +0100

univention-maintenance-mode (1.0.0-5) unstable; urgency=medium

  * Bug #37223: Better debug messages; correctly set duration

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 21 Aug 2018 13:52:28 +0200

univention-maintenance-mode (1.0.0-4) unstable; urgency=medium

  * Bug #37223: Do it in Python

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 27 Jul 2018 18:13:24 +0200

univention-maintenance-mode (1.0.0-3) unstable; urgency=medium

  * Bug #37223: Include download status in progress calculation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 24 Jul 2018 11:49:33 +0200

univention-maintenance-mode (1.0.0-2) unstable; urgency=medium

  * Bug #37223: Build fixes

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 20 Jul 2018 12:03:03 +0200

univention-maintenance-mode (1.0.0-1) unstable; urgency=medium

  * Bug #37223: Static images
  * Build fixes

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 20 Jul 2018 11:45:40 +0200

univention-maintenance-mode (1.0.0-0) unstable; urgency=medium

  * Bug #37223: Prototype for a univention-maintenance-mode

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 26 Mar 2018 15:30:57 +0100
