## univention-maintenance-mode 4.0.3

=== debian/changelog ===
univention-maintenance-mode (4.0.3) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:18 +0100

univention-maintenance-mode (4.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:37 +0100

univention-maintenance-mode (4.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:37 +0100

univention-maintenance-mode (3.0.3-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:52 +0100

univention-maintenance-mode (3.0.2-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:21 +0100

univention-maintenance-mode (3.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:35 +0100

univention-maintenance-mode (3.0.0-2) unstable; urgency=medium

  * Bug #53346: Migrated univention-maintenance-mode to Python 3

 -- Eduardo Ruiz Moreno <moreno@univention.de>  Thu, 07 Oct 2021 19:00:00 +0200
